<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width; initial-scale=0.7">
    <meta name="Description" content="Сайт представительства студентов-фпмишников, обучающихся на
    факультете прикладной математики и информатици БГУ (ФПМИ БГУ). FPMI-шник, фпми, PI-шник, пишки
    фпмишник, фпмщик "/>
    <title>π14 - расписание</title>
    <!-- LINK BLOCK -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style-navbar.css" rel="stylesheet">
    <link href="css/common.css" rel="stylesheet">
    <link href="favicon.png" rel="icon">
    <link rel="stylesheet" href="css/normalize.min.css">
</head>
<!-- NAVBAR BLOCK -->
<div class="nav">
    <div class="nav-container-top">
        <!-- Index link -->
        <div class="bars">
            <a href="#" data-toggle="modal" data-target="#headerlink">
                <img class="nav-elements" src="img/2.svg" alt="На главную"/>
            </a>
        </div>
        <!-- notification -->
        <div class="bars">
            <div class="dropdown">
                <a href="#" data-toggle="dropdown">
                    <img src="img/notification.svg" id="notification-alarm" title="Уведомления" class="nav-elements"
                         alt="ДР">
                </a>
                <div class="dropdown-menu">
                    <list class="dropdown-item disabled" id="birthdays-list"><b style="font-size: 20px;">ДНИ
                        РОЖДЕНИЯ:</b></list>
                </div>
            </div>
        </div>
        <!-- helpful link -->
        <div class="bars">
            <a href="pages/helpful.html">
                <img src="img/helpful.svg" title="Полезная информация и материалы" class="nav-elements" alt="Полезное">
            </a>
        </div>
        <!-- light/night mode -->
        <div class="bars">
            <input type="checkbox" class="checkbox" id="theme-switcher-checkbox"/>
            <label for="theme-switcher-checkbox" title="Light/Night mode"></label>
        </div>
    </div>
    <!-- empty -->
    <a href="#" class="nav-elements-empty">
        <div class="bars"></div>
    </a>
    <!-- Bottom link block -->
    <div class="nav-container-bottom">
        <!--GIT link -->
        <div class="bars">
            <a href="https://gitlab.com/gera-univ/site/pi14-schedule">
                <img src="img/git.svg" title="Присоединяйся к разработке проекта!" class="nav-elements-bottom"
                     alt="Git">
            </a>
        </div>
    </div>
    <!-- trigger -->
    <a href="#" class="nav__trigger">
        <div class="bars"></div>
    </a>
    <!-- Menu content -->
    <div class="nav__content">
        <nav class="nav__list">
            <ul>
                <li class="nav__item"><a href="index.html">Главная</a></li>
                <li class="nav__item"><a href="pi13year2.html">13 гр. 2 курс</a></li>
                <li class="nav__item"><a href="pi14year2.html">14 гр. 3 курс</a></li>
                <li class="nav__item"><a href="pi13year3.html">13 гр. 3 курс</a></li>
            </ul>
        </nav>
    </div>
</div>
<!-- CLOSE NAVBAR BLOCK-->
<body id="13year2">
<div>
    <!-- Конфети на ДР-->
    <canvas id="confetti" class="confetti-canvas"></canvas>
    <!-- Text header -->
    <div class="card-deck" style="padding: 0; margin: 0;">
        <a><p class="site-header-text"> РАСПИСАНИЕ. 13 ГРУППА 3 КУРС </p></a>
    </div>
    <!-- Дни недели -->
    <div class="card-deck">
        <section class="card-section">
            <div class="card mb-3 border card-border card-section--content">
                <div class="card-header">
                    <p class="alert text-left">ПОНЕДЕЛЬНИК</p>
                    <div class="text-right badge badge-light date-label" id="date-monday">M</div>
                </div>
                <div class="card-body card-body-text">
                    <ul class="list-group">
                        <!-- Понедельник 1 пара -->
                        <li class="list-group-item list-group-item-success">
                            08:15<span class="text-right">9:35</span><br>
                        </li>

                        <!-- Понедельник 2 пара -->
                        <li class="list-group-item list-group-item-success">
                            9:45<span class="text-right">11:05</span><br>
                        </li>

                        <!-- Понедельник 3 пара -->
                        <li class="list-group-item list-group-item-success">
                            11:15<span class="text-right">12:35</span><br>
                        </li>

                        <!-- Понедельник 4 пара -->
                        <li class="list-group-item list-group-item-success">
                            13:00<span class="text-right">14:20</span><br>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="w-100 d-none d-sm-block d-md-none"><!-- wrap every card on sm--></div>
            <div class="card mb-3 border card-border card-section--content">
                <div class="card-header">
                    <p class="alert text-left">ВТОРНИК</p>
                    <div class="text-right badge badge-light date-label" id="date-tuesday">T</div>
                </div>
                <div class="card-body card-body-text">
                    <ul class="list-group">
                        <!-- Вторник 1 пара -->
                        <li class="list-group-item list-group-item-success">
                            08:15<span class="text-right">9:35</span><br>
                        </li>

                        <!-- Вторник 2 пара -->
                        <li class="list-group-item list-group-item-success">
                            9:45<span class="text-right">11:05</span><br>
                        </li>

                        <!-- Вторник 3 пара -->
                        <li class="list-group-item list-group-item-success">
                            11:15<span class="text-right">12:35</span><br>
                        </li>

                        <!-- Вторник 4 пара -->
                        <li class="list-group-item list-group-item-success">
                            13:00<span class="text-right">14:20</span><br>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="w-100 d-none d-sm-block d-md-none"><!-- wrap every card on sm--></div>
            <div class="card mb-3 border card-border card-section--content">
                <div class="card-header">
                    <p class="alert text-left">СРЕДА</p>
                    <div class="text-right badge badge-light date-label" id="date-wednesday">W</div>
                </div>
                <div class="card-body card-body-text">
                    <ul class="list-group">
                        <!-- Среда 1 пара -->
                        <li class="list-group-item list-group-item-success">
                            08:15<span class="text-right">9:35</span><br>
                        </li>

                        <!-- Среда 2 пара -->
                        <li class="list-group-item list-group-item-success">
                            9:45<span class="text-right">11:05</span><br>
                        </li>

                        <!-- Среда 3 пара -->
                        <li class="list-group-item list-group-item-success">
                            11:15<span class="text-right">12:35</span><br>
                        </li>

                        <!-- Среда 4 пара -->
                        <li class="list-group-item list-group-item-success">
                            13:00<span class="text-right">14:20</span><br>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="w-100 d-none d-sm-block d-md-none"><!-- wrap every card on sm--></div>
            <div class="card mb-3 border card-border card-section--content">
                <div class="card-header">
                    <p class="alert text-left">ЧЕТВЕРГ</p>
                    <div class="text-right badge badge-light date-label" id="date-thursday">T</div>
                </div>
                <div class="card-body card-body-text">
                    <ul class="list-group">
                        <!-- Четверг 1 пара -->
                        <li class="list-group-item list-group-item-success">
                            08:15<span class="text-right">9:35</span><br>
                        </li>

                        <!-- Четверг 2 пара -->
                        <li class="list-group-item list-group-item-success">
                            9:45<span class="text-right">11:05</span><br>
                        </li>

                        <!-- Четверг 3 пара -->
                        <li class="list-group-item list-group-item-success">
                            11:15<span class="text-right">12:35</span><br>
                        </li>

                        <!-- Четверг 4 пара -->
                        <li class="list-group-item list-group-item-success">
                            13:00<span class="text-right">14:20</span><br>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="w-100 d-none d-sm-block d-md-none"><!-- wrap every card on sm--></div>
            <div class="card mb-3 border card-border card-section--content">
                <div class="card-header">
                    <p class="alert text-left">ПЯТНИЦА</p>
                    <div class="text-right badge badge-light date-label" id="date-friday">F</div>
                </div>
                <div class="card-body card-body-text">
                    <ul class="list-group">
                        <!-- Пятница 1 пара -->
                        <li class="list-group-item list-group-item-success">
                            08:15<span class="text-right">9:35</span><br>
                        </li>

                        <!-- Пятница 2 пара -->
                        <li class="list-group-item list-group-item-success">
                            9:45<span class="text-right">11:05</span><br>
                        </li>

                        <!-- Пятница 3 пара -->
                        <li class="list-group-item list-group-item-success">
                            11:15<span class="text-right">12:35</span><br>
                        </li>

                        <!-- Пятница 4 пара -->
                        <li class="list-group-item list-group-item-success">
                            13:00<span class="text-right">14:20</span><br>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="w-100 d-none d-sm-block d-md-none"><!-- wrap every card on sm--></div>
            <div class="card mb-3 border card-border card-section--content">
                <div class="card-header">
                    <p class="alert text-left">СУББОТА</p>
                    <div class="text-right badge badge-light date-label" id="date-saturday">S</div>
                </div>
                <ul class="card-body card-body-text">
                    <!-- Суббота 1 пара -->
                    <li class="list-group-item list-group-item-success">
                        08:15<span class="text-right">9:35</span><br>
                    </li>

                    <!-- Суббота 2 пара -->
                    <li class="list-group-item list-group-item-success">
                        9:45<span class="text-right">11:05</span><br>
                    </li>

                    <!-- Суббота 3 пара -->
                    <li class="list-group-item list-group-item-success">
                        11:15<span class="text-right">12:35</span><br>
                    </li>

                    <!-- Суббота 4 пара -->
                    <li class="list-group-item list-group-item-success">
                        13:00<span class="text-right">14:20</span><br>
                    </li>
                </ul>
            </div>
        </section>
    </div>

    <div class="card-deck">
        <div class="w-100 d-none d-sm-block d-md-block d-lg-none"><!-- wrap card on sm and md--></div>
        <div class="card mb-3 border card-border" style="max-width: 44rem">
            <div class="card-body card-body-text">
            </div>
        </div>
        <div class="w-100 d-none d-sm-block d-md-none"><!-- wrap every card on sm--></div>
        <div class="card mb-3 border card-border" style="max-width: 44rem">
            <div class="card-body card-body-text">
                <ul class="list-group">
                    <li class="list-group-item list-group-item-success">
                        ПОЛЕЗНОЕ<br>
                        <a href="https://student.bsu.by/PersonalCabinet">Личный кабинет студента</a><br>
                        <a href="https://docs.google.com/spreadsheets/d/1IUk_JJGd4rlqRv8OTLkAVL3BAGhyUswns1XtvQ8HeGU">Альтернативное
                            расписание</a><br>
                        <a href="https://drive.google.com/open?id=1Y_j1HlqkpTgEoR5xa_eZBWRCdzG6XdM5">Наследство
                            Полины</a><br>
                    </li>

                    <li class="list-group-item list-group-item-success">
                        <a href="https://drive.google.com/drive/folders/19tpamMPcrqQkY1JWwkrpgsUpN7HVUwng?usp=sharing">Материалы
                            по КС</a><br>
                        <a href="https://www.notion.so/7dfc4234342c4ad7b5f033ea10eb8de6">Notion (ОС, группа
                            Тылецкого)</a><br>
                        <a href="https://edufpmi.bsu.by/">Образовательный портал (ПрПС + ТП)</a><br>
                        <a href="https://drive.google.com/drive/folders/1dyn57yklh6T7LKIGIlGB6WNdmDfvU9kY">Пашкетова
                            папочка
                            (КС, ММ, ОС Побегайло)</a>
                    </li>
                </ul>
                <br>
            </div>

            <div class="card-footer">
                <div class="text-right">
                    <a class="text-secondary" href="https://gitlab.com/gera-univ/site/pi14-schedule">git</a>
                </div>
                <div id="alert-schedule-out-of-date" class="alert alert-dismissible">
                    <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
                    <p id="text-schedule-out-of-date">??</p>
                    неделя <strong id="week-schedule-out-of-date">??</strong>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- MODAL WINDOW FOR RIGHTNAVBAR LINK-->
<div class="modal fade" id="headerlink" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle"
     aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <a href="https://fpmi.spiralarms.org/">             
                <li class="list-group-item">
                    <img src="img/global.svg" alt="Сайт"/>
                    САЙТ
                </li>
            </a>
            <a href="https://forum.fpmi.spiralarms.org/">
                <li class="list-group-item">
                    <img src="img/forum.svg" alt="Форум"/>
                    ФОРУМ
                </li>
            </a>
        </div>
    </div>
</div>

<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="js/jquery-3.4.1.js"></script>
<script src="js/jquery.csv.js"></script>
<script crossorigin="anonymous"
        integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh"
        src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js"></script>
<script crossorigin="anonymous"
        integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ"
        src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js"></script>

<!-- Optional JavaScript -->
<script src="js/pages-menu.js"></script>

<!-- Birthdays tracker -->
<script src="js/confetti-js/index.js"></script>
<script src="js/birthdays_tracker.js" type="text/javascript"></script>

<!-- Week date tracker -->
<script src="js/week_tracker.js" type="text/javascript"></script>

<!-- Theme switcher -->
<script type="module" src="js/theme_switcher.js"></script>
</body>
</html>
